### Method

# Gtk PrintOperationset_embed_page_setup

#### Declaration [src]

    void
    gtk_print_operation_set_embed_page_setup (
      GtkPrintOperation* op,
      gboolean embed
    )

#### Description [src]

Embed page size combo box and orientation combo box into page setup page.

Selected page setup is stored as default page setup in `GtkPrintOperation`.

Sets property | `Gtk.PrintOperation:embed-page-setup`

#### Parameters

`embed`

  Type: `gboolean`

  `TRUE` to embed page setup selection in the `GtkPrintUnixDialog`